[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.BoundingRect

BoundingRect - the coordinates of the rectangle containing the ListView

## Declaration

Source position: comctrls.pp line 1050

`public property TCustomListView.BoundingRect: TRect read GetBoundingRect;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.